.styleLogoUmss
{
    width: 100px;
    height: 120px;
}

.styleLogoFcyt
{
    width: 95px;
    height: 85px;
    margin-top: 16px !important;
}

#footer{

    position: fixed;
}
.h4
{
    font-family: 'Montserrat', sans-serif;
}

.h5
{
    font-family: 'Ms Madi', cursive;
    letter-spacing: 1pt;
}


.styleDecanato
{
    width: 500px;
    height: 300px;
    margin-left: -0% !important;
}

.margin-text
{
    padding-right: 70px !important;
    padding-left: 70px !important;
}

.h7
{
    text-align: justify;
}

.h8{
    font-family: 'Hind', sans-serif;
    font-size: x-small;
    padding-left: 68px;
}

a.Linkfooter:link, a.Linkfooter:visited,  a.Linkfooter:hover, a.LinkFooter:active
{
    color: #eceeea;
    text-decoration: none;
}
.margin{
    margin: 0px !important;
    padding: 0% !important;
}
@media only screen and (max-width: 510px) { 
    .main-title p {
        font-size: 15px;
        margin-left: 2rem;
    }
}
